# XRPL Validator Identity — halcyon-names.io
# https://xrpl.org/xrp-ledger-toml.html

[METADATA]
modified = 2026-04-02T00:00:00Z

[[VALIDATORS]]
public_key = "nHUZefPLZQ7aAhDJqyAHVoG98Ss1eobdkFRGX6tUiQyWhEuYh5Sf"
display_name = "Rust-XRPL-Validator"
network = "main"
owner_country = "US"
server_country = "US"
unl = "https://vl.ripple.com"
